<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>AgroTron Modding, Seriousmods</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Ford.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="Ford.xml"/>
    </storeItems>

    <multiplayer supported="true"/>

    
    
    <title>
        <en>Ford F350</en>
        <fr>Ford F350</fr>
        <de>Ford F350</de>
    </title>
    <description>
        <en>Ford F350</en>
        <fr>Ford F350</fr>
        <de>Ford F350</de>
    </description>
	
	<brands>
		<brand name="FORD" title="Ford" image="Textures/ford.dds"/>
    </brands>
	
</modDesc>
